StudentWritingCParser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | StudentWritingCParser
| the main class to read a Student Writing Center file More...

## Namespaces

namespace | StudentWritingCParserInternal
| Internal: the structures of a StudentWritingCParser.